<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac7efbf659f87f2ad000a59fc0544c35">
  <dict>
    <!--2020-03-28 10:30:32.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:30:32.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2020-10-31 11:01:47.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+;256QAM:4G+</string>
    <!--2020-03-28 10:30:32.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:30:32.000-->
    <int key="num_match">7</int>
    <!--2020-08-10 10:32:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-06-02 13:16:25.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2020-03-28 10:30:32.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2020-03-28 10:30:32.000-->
    <string key="voicemail_carrier">IUSACELL</string>
    <!--2020-03-28 10:30:32.000-->
    <string key="voicemail_number">*86</string>
    <!--2020-03-28 10:30:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
